/*
Theme Name: TOGO Child
Theme URL: https://themeforest.net/item/togo-architecture-interior-wordpress-theme/29625193?ref=webRedox
Description: Child theme of TOGO
Author: webRedox WordPress Team
Author URI: http://webredox.net/
Template: togo
Version: 1.0
Text Domain: togo-child
*/
/*******Add Your Css Below This Line*********/



.services .item:before {
    background: rgba(12, 12, 12, 0.3) !important;
}

#testimonials .block-wrapper{
  background-size: cover !important;
  background-position: center !important;
}

#testimonials .testimonials .client-area h6 {
    color: #fff !important;
}

.togo-header-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
